{% extends 'basesatisfacao.html' %} {% load static %} {% block head %}
<title>Pesquisa de satisfação - Gorilla Insight</title>
<meta
  name="description"
  content="Estamos sempre buscando aprimorar a sua experiência. Para que isso seja
feito com mais eficiência, pedimos que respondam as perguntas a seguir"
/>
{% endblock %} {% block content %}
<section class="container w-100">
  <center>
    <h4 class="mb-4 title">PESQUISA DE SATISFAÇÃO</h3>
  </center>
  <div class="card bg-white p-3">
    <div class="mb-2">
      <p class="text-center">
        Estamos sempre buscando aprimorar a sua experiência. Para que isso seja
        feito com mais eficiência, pedimos que respondam as perguntas a seguir
        avaliando de 0 a 10:
      </p>
    </div>
    <form
      action="{% url 'elleva' %}"
      method="POST"
      enctype="multipart/form-data"
    >
      {% csrf_token %}
      <div class="mb-3">
        <label for="espera_atendimento" class="form-label"
          >Como você avalia o tempo de espera para ser atendido?</label
        >
        <select
          required
          class="form-select"
          id="espera_atendimento"
          name="espera_atendimento"
          aria-label="Default select example"
        >
          <option value="">Selecione</option>
          <option value="1">1</option>
          <option value="2">2</option>
          <option value="3">3</option>
          <option value="4">4</option>
          <option value="5">5</option>
          <option value="6">6</option>
          <option value="7">7</option>
          <option value="8">8</option>
          <option value="9">9</option>
          <option value="10">10</option>
        </select>
      </div>
      <div class="mb-3">
        <label for="atendentes_educados" class="form-label"
          >As atendentes foram educadas e prestativas?</label
        >
        <select
          class="form-select"
          id="atendentes_educados"
          name="atendentes_educados"
          aria-label="Default select example"
          required
        >
          <option value="">Selecione</option>
          <option value="1">1</option>
          <option value="2">2</option>
          <option value="3">3</option>
          <option value="4">4</option>
          <option value="5">5</option>
          <option value="6">6</option>
          <option value="7">7</option>
          <option value="8">8</option>
          <option value="9">9</option>
          <option value="10">10</option>
        </select>
      </div>
      <div class="mb-3">
        <label for="problema_resolvido" class="form-label"
          >O problema foi resolvido?</label
        >
        <select
          required
          class="form-select"
          id="problema_resolvido"
          name="problema_resolvido"
          aria-label="Default select example"
        >
          <option value="">Selecione</option>
          <option value="1">1</option>
          <option value="2">2</option>
          <option value="3">3</option>
          <option value="4">4</option>
          <option value="5">5</option>
          <option value="6">6</option>
          <option value="7">7</option>
          <option value="8">8</option>
          <option value="9">9</option>
          <option value="10">10</option>
        </select>
      </div>
      <div class="mb-3">
        <label for="delicadeza_cuidado" class="form-label"
          >Como você sentiu a delicadeza e cuidado no atendimento clínico
          (médicos e equipe de enfermagem)?</label
        >
        <select
          required
          class="form-select"
          id="delicadeza_cuidado"
          name="delicadeza_cuidado"
          aria-label="Default select example"
        >
          <option value="">Selecione</option>
          <option value="1">1</option>
          <option value="2">2</option>
          <option value="3">3</option>
          <option value="4">4</option>
          <option value="5">5</option>
          <option value="6">6</option>
          <option value="7">7</option>
          <option value="8">8</option>
          <option value="9">9</option>
          <option value="10">10</option>
        </select>
      </div>
      <div class="mb-3">
        <label for="limpeza_conforto" class="form-label"
          >Como você qualifica a limpeza e conforto nos ambientes?</label
        >
        <select
          required
          class="form-select"
          id="limpeza_conforto"
          name="limpeza_conforto"
          aria-label="Default select example"
        >
          <option value="">Selecione</option>
          <option value="1">1</option>
          <option value="2">2</option>
          <option value="3">3</option>
          <option value="4">4</option>
          <option value="5">5</option>
          <option value="6">6</option>
          <option value="7">7</option>
          <option value="8">8</option>
          <option value="9">9</option>
          <option value="10">10</option>
        </select>
      </div>
      <div class="mb-3">
        <label for="informacoes_recebidas" class="form-label"
          >Como você avalia as informações fornecidas pelos profissionais da
          clínica?</label
        >
        <select
          required
          class="form-select"
          id="informacoes_recebidas"
          name="informacoes_recebidas"
          aria-label="Default select example"
        >
          <option value="">Selecione</option>
          <option value="1">1</option>
          <option value="2">2</option>
          <option value="3">3</option>
          <option value="4">4</option>
          <option value="5">5</option>
          <option value="6">6</option>
          <option value="7">7</option>
          <option value="8">8</option>
          <option value="9">9</option>
          <option value="10">10</option>
        </select>
      </div>

      <div class="mb-3">
        <label for="probabilidade_recomendacao" class="form-label"
          >Qual a probabilidade de você nos recomendar baseado na experiência
          vivida, atendimento e resultado?</label
        >
        <select
          required
          class="form-select"
          id="probabilidade_recomendacao"
          name="probabilidade_recomendacao"
          aria-label="Default select example"
        >
          <option value="">Selecione</option>
          <option value="1">1</option>
          <option value="2">2</option>
          <option value="3">3</option>
          <option value="4">4</option>
          <option value="5">5</option>
          <option value="6">6</option>
          <option value="7">7</option>
          <option value="8">8</option>
          <option value="9">9</option>
          <option value="10">10</option>
        </select>
      </div>

      <div class="mb-3">
        <label for="desconforto" class="form-label"
          >Você sentiu algum desconforto pelo atendimento ou na sala de
          atendimento clínico?</label
        >
        <div class="form-check">
          <input
            class="form-check-input"
            type="radio"
            name="desconforto"
            id="desconforto-sim"
            value="Não"
            required
          />
          <label class="form-check-label" for="desconforto-sim"> Não </label>
        </div>
        <div class="form-check">
          <input
            class="form-check-input"
            type="radio"
            name="desconforto"
            id="desconforto-não"
            value="Sim"
            required
          />
          <label class="form-check-label" for="desconforto-não"> Sim </label>
        </div>
      </div>
      <div class="mb-3">
        <label for="desconforto_texto" class="form-label"
          >Caso "sim", qual?</label
        >
        <textarea
          class="form-control"
          id="desconforto_texto"
          name="desconforto_texto"
          rows="3"
        ></textarea>
      </div>
      <div class="mb-3">
        <label for="experiencia" class="form-label"
          >Levando em consideração o tempo de consulta e a experiencia vivida,
          como você nos avalia?</label
        >
        <textarea
          required
          class="form-control"
          id="experiencia"
          name="experiencia"
          rows="3"
        ></textarea>
      </div>
      <div class="mb-3">
        <label for="sugestao" class="form-label"
          >Caso tenha, favor faça sua sugestão aqui:
        </label>
        <textarea
          class="form-control"
          id="sugestao"
          name="sugestao"
          rows="3"
        ></textarea>
      </div>
      <div class="mb-3">
        <label for="atendente" class="form-label"
          >Por quem você foi atendido ?
        </label>
        <!-- <option value="2" title="Jhon doe">Jhon doe</option><option value="1" title="Matheus Santos">Matheus Santos</option><option value="3" title="Atendente 1">Atendente 1</option></select>        -->
        <select  id="id_atendente_to" multiple="" class="form-select" name="atendente" multiple aria-label="multiple select example">
          {% for i in atendentes %}
          <option value="{{i.id}}" title="{{i.name}}">{{i.name}}</option>
          {% endfor %}
        </select>
      </div>

      <div class="d-grid gap-2 col-6 mx-auto mt-5 mb-3">
        <button class="btn btn-primary btn-lg" type="submit">Enviar</button>
      </div>
    </form>
  </div>
</section>
<section class="text-center mb-0 mt-5 mb-2">
  <div class="">
    <img
      src="{% static 'images/logo.png' %}"
      class="img-thumbnail bg-dark p-1"
      width="100px"
      alt="{{vaga.title}} logo"
    />
  </div>
</section>
<footer>
  <div class="mb-5 text-center">
    <p class="c-white">
      © 2021 - Gorila Insight <br />
      Todos os direitos reservados.
    </p>
  </div>
</footer>
{% endblock %}
